body {
background-image: url(img/back.gif);
background-repeat: repeat-x;
background-color: #6AB8F2;
margin: 0;
padding: 0;

}

.kaik {
position: absolute;
left: 50%;
margin-left: -425px;
}

.header {
background-image: url(img/header1.gif);
width: 850px;
height: 198px;
}

.header2 {
background-image: url(img/header2.gif);
width: 850px;
height: 92px;
}

.navigaatio {
width: 850px;
height: 159px;
}

.navileft {
background-image: url(img/navileft.gif);
width: 116px;
height: 159px;
}

.kuvat {
width: 650px;
height: 300px;
}

.navi {
background-image: url(img/naviback.gif); 
margin-top: -159px;
margin-left: 116px;
height: 159px;
width: 190px;
}

.naviright {
background-image: url(img/naviright.gif); 
margin-top: -159px;
margin-left: 306px;
height: 159px;
width: 544px;
}

.contentb {
margin-left: 77px;
background-color: #E4F2FD;
width: 676px;
}

.content {
background-color: #C9DBEF;
width: 626px;
margin-left: 25px;
padding-bottom: 30px;
}

.text {
margin-left: 30px;
}

.teksti {
margin-left: 10px;
font-family: Arial;
font-size: 12px;
color: #0f0f0f;
width: 550px;

}

.teksti2 {
margin-left: 10px;
font-family: Arial;
font-size: 12px;
color: #0f0f0f;
width: 300px;
text-align: top;

}

.bottom1 {
background-image: url(img/bottom1.gif);
width: 676px;
height: 134px;
margin-left: 77px;
}

.bottom {
background-image: url(img/bottom.gif);
width: 676px;
height: 77px;
margin-left: 77px;
margin-bottom: 30px;
}
.linkki1 {
padding-top: 15px;
}

.linkki {
margin-bottom: 6px;
}

.paino {
margin-left: 325px;
margin-top: -280px;
}

.koulutalo {
margin-left: 310px;
margin-top: -190px;
}

A:link.linkit { 
COLOR: #0F0F0F; 
font-family:Arial; 
font-size:12px; 
text-decoration: none;
} 

A:visited.linkit { 
COLOR: #0F0F0F; 
font-family:Arial; 
font-size:12px; 
text-decoration: none; 
}

A:hover.linkit { 
text-decoration: none; 
color: #F74A31; 
font-style: normal; 
}
}
